@media only screen and (min-device-width : 300px) and (max-device-width : 1200px) {

    .md-form input[type=email]:focus {

        box-shadow: 0 1px 0 0 white !important;

        border-bottom: 1px solid white !important;

    }
    .md-form input[type="email"]:not(:focus)
    {
        box-sizing: content-box;
        background-color: transparent !important;
        border: 0 !important;
        border-bottom: 1px solid #ced4da !important;
        border-radius: 0 !important;
        outline: 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out !important;
        transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out !important;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out !important;
    }
}
.front-error{
    color: #fb3 !important;
    padding-left: 1.5rem !important;
    margin-left: 1rem !important;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
}
